<?php
namespace App\Models;
class FixedAsset extends BaseModel {
    protected function casts(): array { return ['purchase_date' => 'date']; }
    public function supplier() { return $this->belongsTo(Supplier::class); }
    public function quarry() { return $this->belongsTo(Quarry::class); }
}
